﻿.wwwSideNav {font-size:1em; width:248px; font-family:Arial, Helvetica, sans-serif;}
.wwwSideNav ul {margin:0px; padding:0px;}
.wwwSideNav li {list-style: none; } 

/*commented out styles are re-rendered through code to update the configured color*/

ul.wwwSideNav-top-level {background:#fff;}

ul.wwwSideNav-top-level li {
 border-bottom:solid 1px #ccc;
}

.wwwSideNav a:link {
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 font-size:12px;
}

.wwwSideNav a:visited {
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 font-size:12px;
}


.wwwSideNav a:active {
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 font-size:12px;
}


.wwwSideNav a:hover{
 text-decoration:underline;
}

ul.wwwSideNav-top-level li a:link {
	 /*color: #ff9900;*/
	 font-weight:bold;
	 padding:0 0 0 20px;
}

ul.wwwSideNav-top-level li a:visited {
	 /*color: #ff9900;*/
	 font-weight:bold;
	 padding:0 0 0 20px;
}


ul.wwwSideNav-top-level li a:active {
	 /*color: #ff9900;*/
	 font-weight:bold;
	 padding:0 0 0 20px;
}


ul.wwwSideNav-sub-level1 .sub-level2{
	width:100%;
	
}

ul.wwwSideNav-sub-level1 li a:link {
	color:#848487;
	font-weight:normal;	
}

ul.wwwSideNav-sub-level1 li a:visited {
	color:#848487;
	font-weight:normal;	
}


ul.wwwSideNav-sub-level1 li a:active {
	color:#848487;
	font-weight:normal;	
}


ul.wwwSideNav-sub-level2 li a:link {
	color:#848487;
	font-weight:normal;	
	padding:0 0 0 40px;
}

ul.wwwSideNav-sub-level2 li a:visited {
	color:#848487;
	font-weight:normal;	
	padding:0 0 0 40px;
}


ul.wwwSideNav-sub-level2 li a:active {
	color:#848487;
	font-weight:normal;	
	padding:0 0 0 40px;
}


.wwwSideNavActive {
	/*background:#ff7900;*/
	color:#ffffff;
	font-weight:bold;
}
